### Property

# EDataServer SourceOpenPGP:send-prefer-encrypt

#### Declaration

    property send-prefer-encrypt: gboolean [ read, write, construct ]

#### Description [src]

Send whether prefers encryption together with the public key in messages.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_openpgp_get_send_prefer_encrypt()`
Setter method | `e_source_openpgp_set_send_prefer_encrypt()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no